Avisi cloud logo
Observability

List active alerts in organisation.

GET
/api/v1/orgs/{organisationSlug}/alerts

Path Parameters

organisationSlug*string
Match^[a-z0-9-_]+$

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/orgs/string/alerts"
[  {    "alerts": [      {        "activeAt": "2019-08-24T14:15:22Z",        "annotations": {          "property1": "string",          "property2": "string"        },        "labels": {          "property1": "string",          "property2": "string"        },        "state": "string",        "value": "string"      }    ],    "tenant": {      "id": 0,      "identity": "10a80a7a-1a32-4a74-b592-aa2a4ef691c5",      "customer": "string",      "name": "string",      "slug": "string",      "available": true,      "ipWhiteList": "string",      "createdAt": "2019-08-24T14:15:22Z",      "modifiedAt": "2019-08-24T14:15:22Z",      "deletedAt": "2019-08-24T14:15:22Z",      "monitoringPushUrl": "string",      "loggingPushUrl": "string",      "cluster": {        "id": 0,        "identity": "10a80a7a-1a32-4a74-b592-aa2a4ef691c5",        "name": "string",        "slug": "string",        "environmentSlug": "string",        "version": "string",        "deletedAt": "2019-08-24T14:15:22Z"      },      "environment": {        "id": 0,        "name": "string",        "slug": "string"      }    }  }]